:root {
  --background: #2F3136;
  --footer-background: #36393F;
  --footer-text: #8E9297;
  --link: #76CDEA;
  --text: #B9BBBE;
  --ghostery: #00AEF0;
  --width: 654px;
  --spacing: 38px;
  --margin: 112px;
}

@media screen and (min-width: 1600px) {
  :root {
    --margin: 250px;
  }
}

html {
  background-color: #2F3136;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  color: var(--text);
  font-size: 14px;
  scroll-behavior: smooth;
}

html, body {
  margin: 0;
  padding: 0;
}